.rubcaat {  background-color: #0066CC; font-family: Tahoma, Arial, Verdana; font-size: 10pt; color: #99FFFF; font-weight: bold}


.rubdossiers {  font-family: Tahoma, Arial, Verdana; font-size: 10pt; font-weight: bold; color: #000066; background-color: #CCFFCC}


.rubfaq {  font-family: Tahoma, Arial, Verdana; font-size: 10pt; font-weight: bold; color: #330099; background-color: #00CCFF}


.rublivres { font-family: Tahoma, Arial, Verdana; font-size: 10pt; font-weight: bold; color: #000066; background-color: #00CC99}


.rubliens { font-family: Tahoma, Arial, Verdana; font-size: 10pt; font-weight: bold; color: #99FFFF; background-color: #CC3333}


.rubglossaire { font-family: Tahoma, Arial, Verdana; font-size: 10pt; font-weight: bold; color: #CCFFCC; background-color: #FF0000}


.rubtelechargement { font-family: Tahoma, Arial, Verdana; font-size: 10pt; font-weight: bold; color: #000099; background-color: #FFFF00}


.rubtoxicomanie { font-family: Tahoma, Arial, Verdana; font-size: 10pt; font-weight: bold; color: #660000; background-color: #FFCC33}


.rubaccueil { font-family: Tahoma, Arial, Verdana; font-size: 10pt; font-weight: bold; color: #FFFFFF; background-color: #009966}


.rubriques {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: italic; font-weight: bold}


.rubdrogues {  font-family: Tahoma, Arial, Verdana; background-color: #FF6600; font-size: 10pt; font-weight: bold; color: #FFFF99}


.rubannonce {  font-family: Tahoma, Arial, Verdana; font-size: 10pt; color: #CCFFCC; background-color: #FF0000; font-weight: bold}


a:link {  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-style: italic; font-size: 10pt}


a:visited {  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-style: italic; color: #000099; font-size: 10pt}


a:active {  font-family: Arial, Helvetica, sans-serif; font-style: italic; color: #FF3333; text-decoration: none; font-size: 10pt}


a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	text-decoration: none;
	background-color: #FF6600;
	font-size: 10pt;
	color: #FFFFFF;

}
.submit {  font-size: 10pt; font-style: normal; font-weight: bold; color: #FF0000; background-color: #E9E9E9}
.titrecaat {  color: #000099; background-color: #CCFFCC; border-color: #009966 #009966 #CCFFCC #CCFFCC; line-height: 15pt}
.logocaat {
	background-color: #CCFFCC;


}
.pourtour {  background-color: #EEEEDF}

body {
	SCROLLBAR-FACE-COLOR: #D2D2AC;
	SCROLLBAR-SHADOW-COLOR: #656536;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #656536;
	SCROLLBAR-DARKSHADOW-COLOR: #656536;
	background-color: #337777;
	background-image: none;
	background-attachment: fixed;
	font-family: "Times New Roman", Times, serif;









}
.barrehaut {
	background-color: #000099;






}
.titrepage {
}
.corpsdepage {



}
.barrebas {
	background-color: #000099;

}
cite {
	color: #CC0000;
	font-style: normal;

}
.source {
	font-style: italic;
	color: #009933;
}
.rubjeunes {
	font-family: Tahoma, Arial, Verdana;
	color: #0000CC;
	background-color: #FFFF00;
	font-size: 10pt;
	font-weight: bold;

}
.faux {
	color: #FFFFFF;
	background-color: #FF0000;
	font-family: Tahoma, Arial, Verdana;
	font-weight: bold;
	font-size: 10pt;

}
.vrai {
	color: #FFFFFF;
	background-color: #00CC00;
	font-family: Tahoma, Arial, Verdana;
	font-size: 10pt;
	font-weight: bold;


}
.item {
	color: #333366;
	background-color: #99FF00;
	font-family: Tahoma, Arial, Verdana;
	font-size: 10pt;
	font-weight: bold;
	padding: 2px;


}
.titrerub {
}
.rubloi {
	color: #FFFF66;
	background-color: #336699;
	font-family: Tahoma, Arial, Verdana;
	font-size: 10pt;
	font-weight: bold;

}
.rubcapt78 {
	color: #FFFFFF;
	background-color: #006699;
	font-family: Tahoma, Arial, Verdana;
	font-size: 10pt;
	font-weight: bold;


}
.tabimage {
	margin-right: 10px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;



}
